local t = Def.ActorFrame {
	InitCommand=cmd(fov,90);
	LoadActor( THEME:GetPathB("_shared background","normal") );
	
	LoadSongBackground() .. {
		Condition=not GAMESTATE:IsCourseMode();
		InitCommand=cmd(diffusealpha,0;rotationx,-90);
		OnCommand=cmd(linear,0.75;rotationx,0;diffusealpha,1);
	};
	
	--LoadFont()
};

return t;